Bug 246352 - Maxtor 6B200M0 can't do NCQ and should be blacklisted
Maxtor 6B200M0 can't do NCQ and should be blacklisted
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-30 17:00 EDT by David Juran
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: kernel-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-02 07:44:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Juran 2007-06-30 17:00:52 EDT
Description of problem:

As discussed in Bug 232811, around comment 25, the Maxtor 6B200M0 can't do NCQ
and needs to be blacklisted. I suggest the entry

{ "Maxtor 6B200M0",     NULL,           ATA_HORKAGE_NONCQ }

should be entered into ata_blacklist_entry ata_device_blacklist in

Version-Release number of selected component (if applicable):
Comment 1 Chuck Ebbert 2007-07-02 18:31:56 EDT
Upstream kernel 2.6.22 has:

"Maxtor 6B200M0",	"BANC1B10"

Is this the correct entry for the drive?
Comment 2 Chuck Ebbert 2007-07-05 16:56:45 EDT
"Maxtor 6B200M0",	"BANC1B10" added to the next kernel.

Reporter still hasn't confirmed this is the exact drive, though.
Comment 3 David Juran 2007-07-06 05:52:49 EDT
Sorry for the delay, 

No, the revision that should be blacklisted is "BANC1BM0" so the correct line
will probably be 
{"Maxtor 6B200M0",      "BANC1BM0",     ATA_HORKAGE_NONCQ }
Comment 4 Chuck Ebbert 2007-07-06 14:46:37 EDT
Asked upstream if maybe all revisions of this drive should be blacklisted.
Comment 5 David Juran 2007-08-02 07:44:21 EDT
The Maxtor 6B200M0 BANC1BM0 has been blacklisted in kernel- 
Thanks (-:

Note You need to log in before you can comment on or make changes to this bug.